# Claims Management

This application allows you to track your customers/vendors claims and grievances.

It is fully integrated with the email gateway so that you can create automatically new claims based on incoming emails.

Table of contents

- Configuration
- Usage
- Changelog
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

- Go to new menu CRM > Configuration > Claim > Categories and create as many categories as you need.
- Go to new menú CRM > Configuration > Claim > Stages and create stages for claims.

# Usage

- Go to new menu CRM > After Sale > Services > Claims and create a new claim.

# Changelog

This module is a backport from Odoo SA and as such, it is not included in the OCA CLA. That means we do not have a copy of the copyright on it like all other OCA modules.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Odoo S.A.
- Tecnativa

## Contributors

- Odoo S.A.
- Vicent Cubells <vicent.cubells@tecnativa.com>
- Bhavesh Odedra <bodedra@ursainfosystems.com>
- Cristina Martin R. <cristina.martin@tecnativa.com>
- Ruchir Shukla <ruchir@bizzappdev.com>
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.